<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <PreferenceCategory android:title="Game Settings">

        <club.clubk.ktag.apps.sharedservices.SummarizedEditTextPreference
            app:customHint="Length of a game in minutes."
            android:inputType="time"
            android:key="game_duration_min"
            android:summary="%s:00 minutes"
            android:title="Game Duration" />

        <club.clubk.ktag.apps.sharedservices.SummarizedEditTextPreference
            app:customHint="Time until countdown begins in seconds."
            android:inputType="time"
            android:key="countdown_delay_s"
            android:summary="%s seconds"
            android:title="Time Until Countdown" />

    </PreferenceCategory>

    <PreferenceCategory android:title="Device Detection">

        <club.clubk.ktag.apps.sharedservices.SummarizedEditTextPreference
            app:customHint='"-120" (far) to "0" (nearby);  try "-60"'
            android:inputType="numberSigned"
            android:key="koth_min_rssi"
            android:summary="%s dBm"
            android:title="Minimum RSSI (dBm) for Device Detection" />

    </PreferenceCategory>

</PreferenceScreen>
